Hull i VMWare-produkter

Det er oppdaget totalt seks sikkerhetshull i flere VMWare-produkter som blant annet kan føre til programkrasj eller "Denial-of-Service"-angrep. I verste fall kan hullet gi an angriper full tilgang til PC-en.

Følgende produkter skal være påvirket:

  • VMWare ESX Server 2.0.2, 2.1.3, 2.5.3, 2.5.4, 3.0.0 og 3.0.1
  • VMWare ACE 1.0.3 og 2.0.0
  • VMWare Player 1.0.4 og 2.0.0
  • VMWare Server 1.0.3
  • VMWare Workstation 5.5.4 og 6.0.0

Det danske sikkerhetsselskapet Secunia har publisert mer detaljer rundt sikkerhetshullene, og lagt ut lenker til oppdateringene som skal fikse hullene.

(Kilde: Softpedia)

Kommentarer (3)

Norges beste mobilabonnement

Desember 2016

Kåret av Tek-redaksjonen

Jeg bruker lite data:

ICE Mobil 1GB


Jeg bruker middels mye data:

Hello 5GB


Jeg bruker mye data:

Hello 10 GB


Jeg er superbruker:

Telia Smart Total


Finn billigste abonnement i vår mobilkalkulator

Forsiden akkurat nå

Til toppen